
.mfp-bg{
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1042;
	overflow:hidden;
	position:fixed;
	background:#0b0b0b;
	opacity:.85;
}
.mfp-wrap{
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1043;
	position:fixed;
	outline:0!important;
	-webkit-backface-visibility:hidden
}
.mfp-container{
	text-align:center;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	padding:0 8px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.mfp-container:before{
	content:'';
	display:inline-block;
	height:100%;
	vertical-align:middle
}
.mfp-align-top .mfp-container:before{
	display:none
}
.mfp-content{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	margin:0 auto;
	text-align:left;
	z-index:1045;
}
.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content{
	width:100%;
	cursor:auto;
}
.mfp-ajax-cur{
	cursor:progress
}
.mfp-zoom{
	cursor:pointer;
	cursor:-webkit-zoom-in;
	cursor:zoom-in
}
.mfp-auto-cursor .mfp-content{
	cursor:auto;
}
.mfp-iframe-holder .mfp-content{
	width: 90%;
	height: 90%;
}
.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.mfp-loading.mfp-figure{
	display:none
}
.mfp-hide{
	display:none;
}
.mfp-preloader{
	color:#ccc;
	position:absolute;
	top:50%;
	width:auto;
	text-align:center;
	margin-top:-.8em;
	left:8px;
	right:8px;
	z-index:1044
}
.mfp-preloader a{
	color:#ccc
}
.mfp-preloader a:hover{
	color:#fff
}
.mfp-s-ready .mfp-preloader{
	display:none
}
.mfp-s-error .mfp-content{
	display:none
}
button.mfp-arrow,
button.mfp-close{
	overflow:visible;
	cursor:pointer;
	border:0;
	-webkit-appearance:none;
	display:block;
	outline:0;
	padding:0;
	z-index:1046;
	-webkit-box-shadow:none;
	box-shadow:none;
	-ms-touch-action:manipulation;
	touch-action:manipulation;
}
.mfp-close{
	width:44px;
	height:44px;
	line-height:44px;
	position:absolute;
	right:0;
	top:0;
	text-decoration:none;
	text-align:center;
	opacity:.65;
	padding:0 0 18px 10px;
	color:#fff;
	font-style:normal;
	font-size:28px;
	font-family:Arial, Baskerville, monospace;
}
.mfp-close:focus,
.mfp-close:hover{
	opacity:1
}
.mfp-close-btn-in .mfp-close{
	color:#333
}
.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close{
	color:#fff;
	right: -44px;
	background-color: #c13031;
	text-align: center;
}
.mfp-gallery .mfp-close{
	background-color:#c13031;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	padding:0;
	margin:0;
	color:#fff;
	opacity:1;
	top: 0;
	right:-40px;
	border-radius:20px;
}
.mfp-gallery .mfp-close:hover{
	background-color:#434750;
}
.mfp-arrow{
	position:absolute;
	margin:0;
	top:50%;
	margin-top:-80px;
	padding:0;
	width:40px;
	height:60px;
	-webkit-tap-highlight-color:transparent;
	font-size:80px;
	color:#fff;
	background-color:transparent;
	font-weight:300;
}
.mfp-arrow-left{
	left:10px;
}
.mfp-arrow-left:before{
	content:"‹";
	font-style:normal;
}
.mfp-arrow-right{
	right:10px;
}
.mfp-arrow-right:before{
	content:"›";
	font-style:normal;
}
.mfp-gallery .mfp-img{
	width:auto;
	max-width:100%;
	height:auto;
	display:block;
	line-height:0;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding:40px 0;
	margin:0 auto;
}
.mfp-move-from-top .mfp-content{
	vertical-align:middle
}
.mfp-move-from-top .mfp-with-anim{
	opacity:0;
	-webkit-transition:all .2s;
	-o-transition:all .2s;
	transition:all .2s;
	-webkit-transform:translateX(-100px);
	-ms-transform:translateX(-100px);
	transform:translateX(-100px)
}
.mfp-move-from-top.mfp-bg{
	opacity:0;
	-webkit-transition:all .2s;
	-o-transition:all .2s;
	transition:all .2s
}
.mfp-move-from-top.mfp-ready .mfp-with-anim{
	opacity:1;
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0)
}
.mfp-move-from-top.mfp-ready.mfp-bg{
	opacity:.8
}
.mfp-move-from-top.mfp-removing .mfp-with-anim{
	-webkit-transform:translateX(-50px);
	-ms-transform:translateX(-50px);
	transform:translateX(-50px);
	opacity:0
}
.mfp-move-from-top.mfp-removing.mfp-bg{
	opacity:0
}
@-webkit-keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}
@-moz-keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}
@-o-keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}
@keyframes fadeIn{
	0%{opacity:0;}
	100%{opacity:1;}
}
.mfp-open .mfp-figure{
	-webkit-animation-name:fadeIn;
	-moz-animation-name:fadeIn;
	-o-animation-name:fadeIn;
	animation-name:fadeIn;
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	-ms-animation-duration:1s;
	-o-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
}